<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468809</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309435</com:RegistrationNumber>
  <com:ApplicationDate>2009-06-17</com:ApplicationDate>
  <com:RegistrationDate>2009-12-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-06-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BISMARCK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, uzeniny, ryby, drůbež, zvěřina, masové výtažky, paštiky, uzené ryby a rybí filety, zavináče, garnáti (neživí), humři (neživí), kaviár, korýši (s výjimkou živých), lanýže (konzervované), krevety (neživé), langusty (neživé), měkkýši (neživí), mušle, sumýši (neživí), ústřice (neživé), hlemýždi, houby a ovoce sušené, konzervované, zavařené, nakládané a kandované; džemy a marmelády, vejce, mléko a mléčné výrobky, sýry a sýrové pomazánky, oleje a jedlé tuky, masové a zeleninové omáčky a šťávy, rybí, masové a zeleninové konzervy, zelenina sušená, vařená, sterilovaná, žampióny (konzervované), masové a zeleninové směsi, rybí, masové a zeleninové krémy, ovocné a zeleninové saláty, saláty s obsahem masa, lahůdkářské výrobky jako vaječné, uzeninové, sýrové, rybí a jiné pomazánky a saláty, aspikové a rosolové misky a další lahůdkářské výrobky zařazené do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">majonézové saláty a jiné lahůdkářské výrobky zařazené v této třídě, mouka a přípravky z obilnin, chléb, pečivo, sendviče, cukrovinky, zmrzlina, hořčice, ocet, těstoviny, koření a kořenicí směsi, omáčky pro ochucení, masové a zeleninové krémy a směsi plněné do těsta, kečupy a rajčatové omáčky, dresinky, majonéza, těsta a výrobky z nich, salátové zálivky, ovocné želé, cereálie, potravinové tresti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-06-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>DELIMAX a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hodonín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
